create
    table
        <<<<<<< Updated upstream if not exists public.prato(
            id int8 not null generated by default as identity,
            descricao varchar(255) null,
            nome varchar(255) null,
            preco numeric(
                19,
                2
            ) null,
            restaurante_id int8 null,
            constraint prato_pkey primary key(id)
        );

alter table
    public.prato add constraint fk43yo4ddilkvn6ebgfcx2vnqs7 foreign key(restaurante_id) references restaurante(id);

======= if not exists public.prato(
    id int8 not null generated by default as identity,
    descricao varchar(255) null,
    nome varchar(255) null,
    preco numeric(
        19,
        2
    ) null,
    restaurante_id int8 null,
    constraint prato_pkey primary key(id)
);

alter table
    public.prato add constraint fk43yo4ddilkvn6ebgfcx2vnqs7 foreign key(restaurante_id) references restaurante(id);

>>>>>>> Stashed changes
